package io.tswf.minecraft.blockventure.core.api.registry

import groovy.transform.CompileStatic
import net.minecraft.world.biome.Biome

import java.util.concurrent.ConcurrentHashMap

@CompileStatic
class BiomeRegistry {

    static Map<String, Biome> registeredBiomes = new ConcurrentHashMap<>()

    static Biome registerBiome(Biome biome, String id) {
        registeredBiomes[id] = biome
    }

}
